<p id="notice"><%= notice %></p>
<h1 class="name"><%= @tower.name %></h1>
<div class="tower-details">
<h2 class="steps"><%= @tower.pretty_height %> tall</h2>
<h2 class="steps"><%= @tower.pretty_steps %>, <%= @tower.pretty_step_height %> per step</h2>
<p class="description">
    <%= @tower.description %>
</p>
<% if current_user %>
  <%= link_to 'Climb this tower', new_climb_path %>
<% end %>
<h3>Recent climbs</h3>
<ul class="tower-climbs">
  <% @climbs.each do |climb| %>
    <li class="tower-climb">
      <% if climb.user.image %>
        <%= image_tag climb.user.image.url(:small), :class => "user-photo" %>
      <% end %>
      <%= link_to climb.user.username, climb.user %><br/> 
      climbed <%= climb.steps %> steps<br/> 
      on <%= pretty_time(climb.created_at) %>
      <div class="clear"/>
    </li>
  <% end %>
</ul>
<div id="stairs">
</div>
</div>
<%= image_tag @tower.photo.url(:large), :class => "tower-photo" %>
<!-- <%= link_to 'Edit', edit_tower_path(@tower) %> |
<%= link_to 'Back', towers_path %> -->
